*{
	margin:0;
	padding:0;
}
body{
	background: url('../img/background.jpg');
	background-repeat: no-repeat;
	 background-size: 100%;
}
.form-login{
	margin-top: 10%;
	width: 30%;
}
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}